/* Home */
h3.service-name {
    font-size: 24px;
    font-family: inherit;
}
.homepage h2{
    text-transform: uppercase;
}
.homepage-banner {
    background-image: url(/wp-content/uploads/2022/03/homepage-hero.jpg);
    background-size: cover;
    background-position: center;
    color: #fff;
    padding: 20px 0px;
}
.homepage-banner .row {
    min-height: 580px;
}
.homepage-banner h1 {
    text-transform: uppercase;
    font-size: 53px;
}
.homepage-banner hr {
    max-width: 660px;
}
.homepage-banner .btn {
    margin-bottom: 20px;
}
.homepage-banner .bottom-list img {
    margin: 5px 10px;
}

/* Section 1 */
.homepage-section-1 {
    padding: 2vw 0px;
}

/* Section 2 */
.homepage-section-2 {
    background-color: #0A3759;
    padding: 2vw 0px;
    color: #fff;
}

.homepage-section-2 p {
    margin: 10px 0px;
    font-size: 24px;
}
.homepage-section-2 .col-lg-3 {
    margin-bottom: 30px;
    text-align: center;
}
.homepage-section-2 .owl-nav {
    position: absolute;
    top: 32%;
    width: 100%;
    z-index: -1;
}
.homepage-section-2 .owl-nav button {
    font-size: 80px!important;
    outline: none;
}
.homepage-section-2 .owl-nav  button.owl-prev {
    margin-left: -50px;
}
.homepage-section-2 .owl-nav button.owl-next {
    float: right;
    margin-right: -50px;
}
/* Section 3 */
.homepage-section-3 {
    background-image: url(/wp-content/uploads/2022/03/section-3-bg.png);
    background-position: 100% 100%;
    background-repeat: no-repeat;
    background-size: contain;
}
.homepage-section-3 .content-wrap {
    padding: 3vw 0px;
    padding-right: 15px;
    background-color: #fff;
}
.homepage-section-3 .content-wrap p{
    text-align: justify
}

/* Section 4 */
.homepage-section-4 {
    background-image: url(/wp-content/uploads/2022/03/about-bg-2.png);
    background-size: cover;
    background-position: center;
    padding: 25px 0px;
    color: #fff;
}
.homepage-section-4 .row {
    min-height: 600px;
}
.homepage-section-4 .mobile-video-container {
    margin: 10px;
}
/* Section 5 */
.homepage-section-5 {
    background-image: url(/wp-content/uploads/2022/03/contact-bg-4.png);
    background-color: #272727;
    background-size: cover;
    background-position: center;
    padding: 10px 0px;
    color: #fff;
}
.homepage-section-5 .row {
    min-height: 400px;
}
p.price {
    font-size: 56px;
    font-weight: bold;
    display: inline-block;
    border-bottom: 3px solid #2287EE;
}
.homepage-section-5 p.price,
.homepage-section-5 p:nth-child(2) {
    text-transform: uppercase;
}
.homepage-section-5 p:nth-child(2) {
    font-size: 22px;   
}
.homepage-section-5 a.btn.btn-primary {
    margin-bottom: 20px;
}

/* Section 6 */
.homepage-section-6 {
    padding: 2vw 0px;
    box-shadow: 0px 2px 20px 0px rgba(0,0,0,0.2);
}
.owl-carousel.testimonials-carousel .item {
    padding: 2vw;
    box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.2);
    margin: 20px;
    text-align: center;
    min-height: 270px;
}
.owl-carousel.testimonials-carousel .item p.testimonial-name {
    font-weight: bold;
}
.owl-carousel.testimonials-carousel .owl-item img {
    width: auto;
    margin: 0px auto 20px;
}
.owl-carousel.testimonials-carousel p.testimonial-content {
    font-size: 22px;
}
.owl-carousel.testimonials-carousel h3.testimonial-name {
    margin-bottom: 0px;
}
.owl-carousel.testimonials-carousel .owl-nav {
    position: absolute;
    top: 45%;
    width: 100%;
}
.owl-carousel.testimonials-carousel .owl-nav button.owl-prev {
    float: left;
}
.owl-carousel.testimonials-carousel .owl-nav button.owl-next {
    float: right;
}
.owl-carousel.testimonials-carousel .owl-nav button {
    width: 35px;
    height: 35px;
    border-radius: 25px;
    background-color: #BBBBBB!important;
    color: #fff!important;
}
.owl-carousel.testimonials-carousel .owl-nav button span {
    font-size: 40px;
    line-height: 30px;
    outline: none;
}
.owl-carousel.testimonials-carousel .owl-nav button:active, 
.owl-carousel.testimonials-carousel .owl-nav button:focus {
    outline: none;
}
/* Section 7 */
.homepage-section-7 {
    padding: 2vw 0px;
}
.homepage-section-7 .quick-contact {
    display: flex;
    flex-wrap: wrap;
}
.homepage-section-7 .quick-contact > div,
.homepage-section-7 .quick-contact .consent-terms {
    padding: 5px 15px;
} 
.homepage-section-7 .quick-contact .accept-wrap input {
    width: auto;
}
.quick-contact input, 
.quick-contact textarea {
    width: 100%;
    padding: 10px;
    border-radius: 5px;
    border: 1px solid #D1D1D1;
    background-color: #D1D1D1;
}
@media screen and (max-width: 2560px){
    .homepage-section-3 {
        background-position: 45vw;
    }
}
@media screen and (max-width: 1730px){
    .homepage-section-2 .owl-nav button.owl-next {
        margin-right: -30px;
    }
    .homepage-section-2 .owl-nav button.owl-prev {
        margin-left: -30px;
    }
}
@media screen and (max-width: 1536px) {
    .homepage-banner .row {
        min-height: 65vh;
    }
    .homepage-section-3 {
        background-position: 35vw;
    }
}
@media screen and (max-width: 1440px) {
    :root{
        --banner-h1-size: 60px;
    }
}
@media screen and (max-width: 1366px) {
    
}
@media screen and (max-width: 1280px) {
    :root{
        --banner-h1-size: 55px;
    }
    .homepage-section-3 {
        background-position: 27vw;
    }
}
@media screen and (max-width: 1200px) {
    .homepage-section-3 {
        background-position: 20vw;
    }
}
@media screen and (max-width: 1080px) {
    :root{
        --banner-h1-size: 50px;
    }
    
}
@media screen and (max-width: 1024px) {
    .homepage-section-3 .row {
        justify-content: center;
    }
    .homepage-section-3 {
        background-image: none;
        text-align: center;
    }
}
/* Mobile */
@media screen and (max-width: 991px) {
    :root{
        --max-container-width: 95%;
        --h1-font-size: 34px;
        --h2-font-size: 23px;
        --main-header-height: 100px;
    }    
    .homepage-section-2 .owl-nav {
        display: none;
    }
    .homepage-section-1,
    .homepage-section-2,
    .homepage-section-3, 
    .homepage-section-4,
    .homepage-section-6,
    .homepage-section-7 {
        padding: 30px 0px;
    }
    .homepage-section-4{
        text-align: center;
    }
}
@media screen and (max-width: 767px) {    
    .homepage-section-3 p{
        text-align: justify;
    }
    .homepage-section-3 .content-wrap p.ft-text {
        text-align: center;
    }
}
@media screen and (max-width: 480px) { 
    .homepage-banner {
        background-image: url(/wp-content/uploads/2022/03/homepage-hero-mobile.jpg);
        background-position: top center;
    }
    .homepage-banner h1 {
        font-size: 50px;
    }
}
@media screen and (max-width: 414px) {
    .homepage-banner h1 {
        font-size: 47px;
    }
}
@media screen and (max-width: 375px) {
    .homepage-section-4 a.btn.btn-primary {
        font-size: 15px;
        padding: 10px 0px;
    }
}
@media screen and (max-width: 360px) {
    .homepage-banner h1 {
        font-size: 45px;
    }
}
@media screen and (max-width: 320px) { 
    .homepage-banner h1 {
        font-size: 40px;
    }
}